# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.SDCSchemeSC

Packages that use SDCSchemeSC
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of SDCSchemeSC in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return SDCSchemeSC
Modifier and Type
Method
Description
`SDCSchemeSC`
SDCSchemeSC.`clone()`